---
arch: x86_64
bootstrap: cloudinit
cloud: nocloud
description: Alpine Linux 3.21.6 - https://alpinelinux.org/cloud
end_of_life: '2026-11-01'
firmware: uefi
image_key: 3.21.6-x86_64-uefi-cloudinit-vm-nocloud
name: alpine-3.21.6-x86_64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.21.6
revision: '0'
version: '3.21'
built: '2026-01-28T16:08:22.112638'
uploaded: '2026-01-28T21:56:09.279511'
signed: '2026-01-28T21:56:20.592634'
released: '2026-01-29T19:08:17.499630'
artifacts:
metadata_updated: '2026-01-29T19:08:17.500649'
